<?xml version="1.0" encoding="UTF-8"?>
<knownIssues>
 <release version="2.1" date="?">
        <issue dev="RP">
        Cocoon's DOMStreamer will not work with Tomcat 3.3.x.  Therefore, Indexing any documents constructed from a DOM (XML or HTML) fails with the root cause being:
        "java.lang.ArrayIndexOutOfBoundsException
        at org.apache.xml.utils.IntStack.peek(IntStack.java:148)"
        </issue>
    </release>


</knownIssues>
